/*
Theme Name:     cabellohairdesign
Description:    Theme for Cabello Hair Design 
Author:         bang-on webdesign
Author URI:     http://bangonwebdesign.ie
Template:       sliding-door
Version:        0.1.0
*/

@import url("../sliding-door/style.css");


#site-title a {
    color: #009900;
}

#content p, #content ul, #content ol, #content dd, #content pre, #content hr {
    font-family: tahoma,arial,helvetica,sans-serif;
	font-size:17px;
}

#content, #content input, #content textarea {
	font-size: 17px;
}

.widget-title {
    border: 1px solid #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 12px;
    padding: 8px 6px 6px;
    text-align: center;
    text-transform: uppercase;
}

#wrapper {
   margin-top: 20px;
   padding: 0 20px;
}

#content {
   width: 670px;
}

#comments, #content p {
   clear: both;
   overflow: hidden;
}
#branding img {
    clear: both;
    display: block;
    margin-left: 0px;
    margin-right: auto;
}
#site-description {
	visibility:visible !important;
}

#content tr td {
    border-top: 1px solid #000000 !important;
    border: 1px solid #000000;
}

#sidebar2 {
visibility: hidden !important;
}
